[V11.3 - Atualizado em 10 de fevereiro de 2022]
1-2=Maior banco de dados para remover mais de 2.000 programas teimosos
2-2=Saúde do Software melhorado para remover mais sobras de desinstalação
3-2=Algoritmos otimizados para corresponder às permissões de software com mais precisão no Saúde do Software
4-3=A falha de atualização no Discord, Irfanview e WinZip foi corrigida
5-3=A falha ocasional de detecção de plugins em algumas versões do Firefox foi corrigida
6-3=Todos os bugs conhecidos foram corrigidos

[V11.2 - Atualizado em 20 de dezembro de 2021]
1-1=Adicionado suporte para instalação e desinstalação de aplicativos Android através do Subsistema Windows para Android (WSA) no Windows11
2-1=Nova suporta para associar arquivos APK com IObit Uninstaller para uma instalação mais fácil clicando duas vezes em arquivos APK
3-2=Algoritmos melhorados para detecção de sobras mais precisa
4-2=Processo de exclusão remanescente otimizado para notificar os usuários antes de excluir dados pessoais importantes
5-2=Monitor de Instalação otimizado para monitoramento mais abrangente e preciso
6-2=Maior banco de dados para remover mais 300 programas teimosos
7-1=Adicionado novo idioma : Búlgaro
8-3=Todos os bugs conhecidos foram corrigidos

[V11.1 - Atualizado em 18 de Outubro de 2021]
1-2=Algoritmos de verificação de sobras melhorados para encontrar e limpar mais sobras
2-1=Saúde do Software agora suporta a desativação de permissões de firewall
3-2=Mais opções personalizáveis para Saúde do Software
4-1=Adicionado suporte para personalizar Programas Usados com Pouca Frequência e Programas Grandes
5-2=Maior banco de dados para remover 500 programas mais teimosos
6-1=Suporta a tecla F5 para atualizar
7-1=Novo idioma adicionado: Letão
8-3=Correção de problemas conhecidos

[V11.0 - Atualizado em 25 de Agosto de 2021]
1-1=<a>Novo Software Health</a> ajuda a gerenciar permissões de software, bloquear notificações pop-up, limpar arquivos de configuração desnecessários e remover software malicioso e extensões de navegador
2-2=<a>Mecanismo de desinstalação poderoso</a> elimina arquivos residuais de forma mais completa com algoritmos avançados de verificação e limpeza
3-2=<a>Monitor de instalação mais detalhado</a> pode registrar mais itens (incluindo inicializações) criados durante o processo de instalação para futura desinstalação completa
4-2=<a>Banco de dados 50% maior</a> suporta a atualização de software mais popular, incluindo AnyDesk, Caliber, Discord, LibreOffice e qBittorrent
5-2=<a>Banco de dados exclusivo do removedor de programa persistente</a> suporta a remoção de mais de 1000 programas persistentes
6-2=<a>Desinstalação Forçada Aprimorada</a> pode facilmente desinstalar programas quando os registros de desinstalação estão faltando
7-1=<a>Adicionada Avaliação de Aplicativos do Windows</a> ajuda os usuários a saber mais sobre como remover aplicativos indesejados do Windows
8-2=<a>Processo de remoção otimizado</a> de extensões de navegador
9-2=<a>Interface otimizada</a> para oferecer melhor experiência para o usuário
10-2=<a>Dois temas:</a> escuro e claro
11-2=<a>37 Idiomas suportados</a>
12-1=<a>Totalmente compatível com Windows 11</a>

[Lan]
1=NOVO
2=MELHORADO
3=CORREÇÃO DE BUG